* {
    box-sizing: border-box;
}

.redesign-page-template {
    margin: 0 32px 0;
}

@media (max-width: 767px) {
    .redesign-page-template {
        margin: 0 16px;
    }
}

@media (max-width: 365px) {
    .redesign-page-template {
        margin: 0 16px;
    }
}

.redesign-container--main,
.redesign-container {
    max-width: 1298px;
    padding: 0;
    margin: 0 auto;
}

.redesign-page-template .redesign-container {
    width: 100%;
    max-width: 1224px;
}

@media (max-width: 1279px) {
    .redesign-container--main,
    .redesign-container {
        max-width: 760px;
    }

    .redesign-page-template .redesign-container {
        max-width: 704px;
    }
}

@media (max-width: 767px) {
    .redesign-page-template .redesign-container {
        max-width: 328px;
    }
}

@media (max-width: 767px) {
    .title.redesign-container__title {
        padding-top: 24px;
    }
}

.redesign-container__preview {
    position: relative;
    z-index: 1;
}

@media (max-width: 767px) {
    .redesign-container__preview--indent-medium {
        padding: 16px 0 40px;
    }
}

@media (min-width: 767px) {
    .redesign-container__preview--indent-medium {
        padding: 24px 0 64px;
    }
}

@media (max-width: 767px) {
    .redesign-container__preview--indent-small {
        padding: 16px 0 40px;
    }
}

@media (min-width: 767px) {
    .redesign-container__preview--indent-small {
        padding: 24px 0 40px;
    }
}

.redesign-container__preview--indent-vertical-small {
    margin-top: 16px;
}

@media (max-width: 1279px) {
    .redesign-container__preview--indent-vertical-small {
        padding: 0 0 24px 0;
    }
}

@media (min-width: 1279px) {
    .redesign-container__preview--indent-vertical-small {
        padding: 0 0 64px 0;
    }
}

.redesign-container__preview--indent-vertical-medium {
    margin-top: 24px;
}

@media (max-width: 1279px) {
    .redesign-container__preview--indent-vertical-medium {
        padding: 0 0 24px 0;
    }
}

@media (min-width: 1279px) {
    .redesign-container__preview--indent-vertical-medium {
        padding: 0 0 64px 0;
    }
}

.redesign-container__description {
    color: #121212;
}

.redesign-container__description--indent-small {
    margin-top: 16px;
}

.redesign-container__description--indent-medium {
    margin-top: 24px;
}

.redesign-container__description p + p {
    margin-top: 16px;
}

.redesign-container__preview-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 24px;
}

@media (max-width: 1279px) {
    .redesign-container__preview-wrapper {
        align-items: flex-start;
    }
}

@media (max-width: 767px) {
    .redesign-container__preview-wrapper {
        flex-direction: column;
    }
}

@media (max-width: 767px) {
    .redesign-container__button {
        width: 100%;
    }
}

.redesign-container__info {
    width: 100%;
}

@media (min-width: 1279px) {
    .redesign-container__info--desktop-indent-top {
        margin-top: 24px;
    }
}

@media (min-width: 1361px) {
    .redesign-container__info--small {
        max-width: 600px;
    }
}

@media (max-width: 1279px) {
    .redesign-container__info--small {
        max-width: 431px;
    }
}

@media (min-width: 1361px) {
    .redesign-container__info--large {
        max-width: 808px;
    }
}

@media (max-width: 1361px) {
    .redesign-container__info--large {
        max-width: 431px;
    }
}

@media (max-width: 1361px) {
    .redesign-container__info--desktop-full-width {
        max-width: 100%;
    }
}

.redesign-container__info p {
    font-family: 'Lato', sans-serif;
    line-height: 24px;
}

.redesign-container__additionally-info {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
}

@media (min-width: 1361px) {
    .redesign-container__additionally-info {
        max-width: 288px;
    }
}

@media (max-width: 1279px) {
    .redesign-container__additionally-info {
        max-width: 249px;
    }
}

@media (min-width: 1279px) {
    .redesign-container__additionally-info {
        margin-top: 64px;
    }
}

@media (max-width: 1279px) {
    .redesign-container__additionally-info {
        margin-top: 40px;
    }
}

.redesign-container__additionally-info img {
    width: auto;
}

@media (max-width: 767px) {
    .redesign-container__additionally-info--full-width {
        width: 100%;
    }

    .redesign-container__additionally-info--small {
        max-width: 156px;
        height: 156px;
    }

    .redesign-container__additionally-info img {
        width: 100%;
    }
}

.redesign-container__button {
    margin-top: 40px;
}

@media (max-width: 767px) {
    .redesign-container__button {
        width: 100%;
    }
}

.redesign-container__banner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 767px) {
    .redesign-container__banner {
        display: none;
    }
}

.redesign-container__banner--desktop {
    object-fit: cover;
    object-position: bottom;
}

@media (min-width: 1920px) {
    .redesign-container__banner--desktop {
        object-fit: contain;
    }
}

@media (max-width: 1921px) {
    .redesign-container__banner--desktop {
        object-fit: cover;
    }
}

@media (max-width: 1079px) {
    .redesign-container__banner--desktop {
        display: none;
    }
}

.redesign-container__banner--tablet {
    object-fit: contain;
    object-position: right bottom;
}

@media (min-width: 1080px) {
    .redesign-container__banner--tablet {
        display: none;
    }
}

/* Confirmed */

.confirmed {
    display: flex;
}

.confirmed::after {
    display: block;
    min-width: 24px;
    height: 24px;
    background: url("/local/static/assets/img/icons/confirmed.svg") no-repeat center/contain;
    content: '';
}

@media (min-width: 1279px) {
    .confirmed::after {
        margin: 18px 0 0 24px;
    }
}

@media (max-width: 1279px) {
    .confirmed::after {
        margin: 6px 0 0 24px;
    }
}

@media (max-width: 767px) {
    .confirmed::after {
        margin: 6px 0 0 16px;
    }
}

/* Background color */

.bg-color-purple-light {
    background-color: #f1f3ff;
}

.bg-color-gray {
    background-color: #f4f4f6;
}

.page-template {
    margin-left: 20px;
    margin-right: 20px;
}

.page-template--services {
    margin-left: 38px;
    margin-right: 38px;
}

@media (max-width: 767px) {
    .redesign-container--main,
    .redesign-container {
        max-width: 360px;
    }

    .page-template {
        margin-left: 15px;
        margin-right: 15px;
    }
}

@media (max-width: 342px) {
    .redesign-container--main,
    .redesign-container {
        max-width: 100%;
    }
}

@media (max-width: 365px) {
    .page-template {
        margin-left: 15px;
        margin-right: 15px;
    }
}

.footer {
    max-width: 100%;
    overflow: hidden;
}

.footer .footer__bottom {
    padding-top: 40px;
}

.footer .footer__links-list .footer__links-list-item.text-md.text-dark-grey {
    margin: 0
}

.footer .footer__copyright .content.text-black {
    padding-top: 16px;
    padding-bottom: 0;
}

@media screen and (min-width: 767px) {
    .footer-logotop-block {
        display: flex;
        justify-content: space-between;
    }
}

@media screen and (max-width: 820px) {
    .footer .footer__copyright {
        padding-bottom: 8px;
        margin-bottom: 0;
    }

    .col-md-8 {
        -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
        max-width: 66.66667%;
    }
}


@media screen and (max-width: 767px) {
    .footer .footer__bottom {
        padding-top: 24px;
    }

    .footer-logotop {
        display: flex;
        justify-content: flex-end;
        padding-top: 20px;
    }

    .icon-logo_dark {
        max-width: 178px;
        width: 100%;
        max-height: 36px;
        height: 100%;
    }
}
